* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root  {
    --color1: #f3a4b4 ;
    --color2:   #f592b2 ; 
    --color3: #F6D1B0;
    }

body {
    font-family: 'Arial', sans-serif;
    background-color: #8faef1;
    color: #333;
    line-height: 1.6;
}

.form-container {
    max-width: 600px;
    margin: 50px auto;
    
    background: linear-gradient(to top, var(--color2), var(--color3), var(--color1));
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 0 15px #c4e95e99; 
    transition: box-shadow 0.3s ease;
}

.form-title {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
    font-size: 24px;
}

.order-form {
    display: flex;
    flex-direction: column;
}

.form-group {
    margin-bottom: 20px;
}

label {
    font-weight: bold;
    margin-bottom: 5px;
    display: inline-block;
}

input[type="text"], input[type="email"], input[type="number"], select, textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 16px;
}

textarea {
    resize: vertical;
}

select {
    background-color: #f9f9f9;
}


.submit-btn {
    background-color: #4CAF50;
    color: white;
    padding: 12px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
    transition: background-color 0.3s ease;
}

.submit-btn:hover {
    background-color: #45a049;
}


@media (max-width: 768px) {
    .form-container {
        padding: 20px;
    }

    .form-title {
        font-size: 20px;
    }
    
    .submit-btn {
        font-size: 16px;
    }
}
